@charset "UTF-8";
div.slideshow div.thumbnails,
section.slideshow div.thumbnails {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  max-width: 1600px;
  margin: 0 auto;
}
div.slideshow div.thumbnails:after,
section.slideshow div.thumbnails:after {
  content: "";
  flex-grow: 100000;
}
div.slideshow div.thumbnails > a,
div.slideshow div.thumbnails > div,
section.slideshow div.thumbnails > a,
section.slideshow div.thumbnails > div {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: calc(20% - 1rem);
  margin: 0.5rem;
}
div.slideshow div.thumbnails > a.hidden,
div.slideshow div.thumbnails > div.hidden,
section.slideshow div.thumbnails > a.hidden,
section.slideshow div.thumbnails > div.hidden {
  display: none;
}
div.slideshow div.thumbnails a img,
section.slideshow div.thumbnails a img {
  max-width: 100%;
  max-height: 280px;
  width: auto;
  height: auto;
  display: table;
  margin: 0 auto;
}
div.slideshow div.thumbnails a.current img,
section.slideshow div.thumbnails a.current img {
  outline: 3px solid #999999;
  outline-offset: 2px;
}
div.slideshow div.thumbnails div.show-more,
section.slideshow div.thumbnails div.show-more {
  background-color: var(--greenLight);
  padding: 0.5rem 0.75rem;
  flex-basis: calc(20% - 2.5rem);
  cursor: pointer;
}
div.slideshow div.overlay,
section.slideshow div.overlay {
  position: fixed;
  z-index: 50;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.75);
  display: none;
}
div.slideshow div.overlay div.loading,
section.slideshow div.overlay div.loading {
  position: absolute;
  left: 0;
  right: 0;
  top: calc(50% - 2rem);
}
div.slideshow div.overlay div.loading:after,
section.slideshow div.overlay div.loading:after {
  content: "… LOADING …";
  display: table;
  margin: 0 auto;
  color: rgba(255, 255, 255, 0.66);
  font-size: 1.5rem;
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  background-color: rgba(0, 0, 0, 0.6);
}
div.slideshow div.overlay img.preload,
section.slideshow div.overlay img.preload {
  width: 1px;
  height: 1px;
  opacity: 0;
}
div.slideshow div.overlay div.image,
section.slideshow div.overlay div.image {
  position: absolute;
  top: 2rem;
  bottom: 2rem;
  left: 2rem;
  right: 2rem;
}
div.slideshow div.overlay div.image img,
section.slideshow div.overlay div.image img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
div.slideshow div.overlay div.caption,
section.slideshow div.overlay div.caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  padding: 0.35rem 2rem;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0 0 4px rgb(0, 0, 0), 0 0 6px rgb(0, 0, 0);
  text-align: center;
}
div.slideshow div.overlay div.controls > *,
section.slideshow div.overlay div.controls > * {
  position: absolute;
}
div.slideshow div.overlay div.controls div.number,
section.slideshow div.overlay div.controls div.number {
  top: 0.5em;
  left: 50%;
  transform: translateX(-50%);
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0 0 4px rgb(0, 0, 0), 0 0 6px rgb(0, 0, 0);
}
div.slideshow div.overlay div.controls div.left, div.slideshow div.overlay div.controls div.right,
section.slideshow div.overlay div.controls div.left,
section.slideshow div.overlay div.controls div.right {
  top: 2rem;
  bottom: 2rem;
  width: 33%;
}
div.slideshow div.overlay div.controls div.left:after, div.slideshow div.overlay div.controls div.right:after,
section.slideshow div.overlay div.controls div.left:after,
section.slideshow div.overlay div.controls div.right:after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 0.75rem);
  height: 1.5rem;
  width: 1.5rem;
  filter: invert(1);
  background-image: url("/css/icons/dir-down.svg");
  background-size: 1.5rem 1.5rem;
  background-repeat: no-repeat;
}
div.slideshow div.overlay div.controls div.left,
section.slideshow div.overlay div.controls div.left {
  left: 0.25rem;
  cursor: w-resize;
}
div.slideshow div.overlay div.controls div.left:after,
section.slideshow div.overlay div.controls div.left:after {
  left: 0.5rem;
  transform: rotate(90deg);
}
div.slideshow div.overlay div.controls div.right,
section.slideshow div.overlay div.controls div.right {
  right: 0.25rem;
  cursor: e-resize;
}
div.slideshow div.overlay div.controls div.right:after,
section.slideshow div.overlay div.controls div.right:after {
  right: 0.5rem;
  transform: rotate(-90deg);
}
div.slideshow div.overlay div.controls div.close-overlay,
section.slideshow div.overlay div.controls div.close-overlay {
  top: 0.5rem;
  right: 0.5rem;
  height: 1.5rem;
  width: 1.5rem;
  filter: invert(1);
  background-image: url("/css/icons/close.svg");
  background-size: 1.5rem 1.5rem;
  background-repeat: no-repeat;
}

@media (max-width: 1280px) {
  div.slideshow div.thumbnails > a,
  div.slideshow div.thumbnails > div,
  section.slideshow div.thumbnails > a,
  section.slideshow div.thumbnails > div {
    flex-basis: calc(25% - 1rem);
  }
  div.slideshow div.thumbnails div.show-more,
  section.slideshow div.thumbnails div.show-more {
    flex-basis: calc(25% - 2.5rem);
  }
}
@media (max-width: 1040px) {
  div.slideshow div.thumbnails > a,
  div.slideshow div.thumbnails > div,
  section.slideshow div.thumbnails > a,
  section.slideshow div.thumbnails > div {
    flex-basis: calc(33.3% - 1rem);
  }
  div.slideshow div.thumbnails div.show-more,
  section.slideshow div.thumbnails div.show-more {
    flex-basis: calc(33.3% - 2.5rem);
  }
}
@media (max-width: 640px) {
  div.slideshow div.thumbnails > a,
  div.slideshow div.thumbnails > div,
  section.slideshow div.thumbnails > a,
  section.slideshow div.thumbnails > div {
    flex-basis: calc(50% - 1rem);
  }
  div.slideshow div.thumbnails div.show-more,
  section.slideshow div.thumbnails div.show-more {
    flex-basis: calc(50% - 2.5rem);
  }
}
@media (max-width: 920px) {
  div.slideshow div.overlay div.image {
    left: 0;
    right: 0;
  }
}
